#include "mqtt_topics.h"

namespace mqtt {

Topics make_topics(const std::string &device_id){
    return Topics{
        device_id,
        "app2dev/" + device_id,
        "dev2app/" + device_id,
        "ser2dev/" + device_id,
        "dev_rtinfo/" + device_id
    };
}

} // namespace mqtt
